/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2009         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results		= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv		= "\\";

var SearchList	= new Array();
var ExcludeList	= new Array();
var CurEntries	= new Array();

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	ClearArrays();
	var Exclude_Warning	= "";
	var FrameCnt		= top.frames.length;

	if (FrameCnt != 0)	Document = top.frames[FrameCnt-1].document;

	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)
			AddToSearchArray(arguments[i].toString());
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
			{
				var current	= arg_array[j];
				if (current == "")	continue;
				if ((current == "+") || (current == "-"))
				{
					var next	= arg_array[++j];
					while ((next == "") && (j < arg_array.length+1))		next = arg_array[++j];
					current	= current + next;
				}
				AddToSearchArray(current);
			}
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\">");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<h1>Search Results</h1>");
	Document.write("<HR>");
	Document.write("<BR>");

	if (ExcludeList.length != 0)
	{
		for (j=0; j < Entries.length; j++)
		{
			var ExcCount = 0;
			for (i=0; i < ExcludeList.length; i++)
			{
				ExcCount += GetEntryCount(Entries[j], ExcludeList[i]);
				if (ExcCount != 0)		break;
			}
			if (ExcCount == 0)			CurEntries[CurEntries.length] = Entries[j];
		}
	}
	else		CurEntries	= Entries;

	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if ((SearchList.length == 0) && (ExcludeList.length != 0))		FindString("*");

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}

	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		var OutStr	= "";
		for (i=0; i < arguments.length; i++)
			OutStr += " " + arguments[i];
		Document.write("<BR>");
		Document.write("Your search - <b>" + OutStr + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
	ClearArrays();
}
function AddToSearchArray(str)
{
	if (str.indexOf("+") != -1)
	{
		var	len	= SearchList.length;
		if (len != 0)			{	len--;	SearchList[len]	= SearchList[len] + str;	}
		else					SearchList[0]		= str;
	}
	else if (str.indexOf("-") == 0)
	{
		str	= str.substring(1, str.length);
		ExcludeList[ExcludeList.length]	= str;
	}
	else		SearchList[SearchList.length]	= str;
}
function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
}
function FindString(str)
{
	for (j=0; j < CurEntries.length; j++)
	{
		var Count = 0;
		if (str == "*")		Count += 1;
		Count +=			GetEntryCount(CurEntries[j], str);
		if (Count != 0)		AddToResults(CurEntries[j][0], CurEntries[j][1], CurEntries[j][2], Count);
	}
}
function GetEntryCount(theEntry, str)
{
	if (theEntry.length != 5)	return 0;
	str	= str.toLowerCase();
	var Count = 0;
	if (str.indexOf("+") != -1)
	{
		var str_array = str.split("+");
		var c1			= GetEntryCount(theEntry, str_array[0])
		var c2			= GetEntryCount(theEntry, str.replace(str_array[0] + "+", ""));
		if ((c1 != 0) && (c2 != 0))		Count	= c1 + c2;
	}
	if (theEntry[1].toLowerCase().indexOf(str) != -1)
		Count += 8;
	if (theEntry[2].toLowerCase().indexOf(str) != -1)
		Count += 5;
	if (theEntry[3].indexOf(str) != -1)
		Count += 10;
	if (theEntry[4].indexOf(str) != -1)
		Count += 1;
	return Count;
}
function AddToResults(url, name, desc, count)
{
	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}
function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}
function ClearArrays()
{
	Results			= new Array();
	SearchList		= new Array();
	ExcludeList		= new Array();
	CurEntries		= new Array();
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "ad_10gs.htm";
Entries[0][1]         = "Supported Adapters Server Gigabit";
Entries[0][2]         = "Supported Intel 10GbE Server Adapters This driver and software are designed to operate with the following Intel 10GbE Server Adapters Product Name Board ID # ...";
Entries[0][3]         = "adapters connections supported";
Entries[0][4]         = "adapter af at2 backplane barcode board br bx c54889 c54891 c72663 c72665 card code com/support/go/network/adapter/home connection controller cx4 d18727 d79893 d95857 da da2 dagger designed devices digit driver dual e15728 e16791 e25335 e37002 e57138 e58551 e68785 e68787 ethernet express expressmodule extension following front gigabit guide htm http intel kx4 last lr mezz mezzanine microsoft modified module n/a name network nsw2 operate optical osw5 p2 please pluggable port printed pro/10gbe product r2 revision see server sfp software sr sticker support version vista windows x520 xf xxx";

Entries[1]            = new Array(4);
Entries[1][0]         = "cbl_fi10.htm";
Entries[1][1]         = "Attach the Network Cable";
Entries[1][2]         = "Connect a 10GbE Copper Network Cable Depending on your copper adapter, the cabling type used is 10GBASE T or CX4. 10GBASE T The Intel 10 ...";
Entries[1][3]         = "10gbe cable connector fiber install laser optic";
Entries[1][4]         = "above accommodate according adapter afbr afct allows any applicable assessing assumes attach auto automatically avago ax bail based below binoculars bracket cable came case cat category caution certain characteristics check choice cispr class clause commercial compatibility compatible compliance compliant connect connector conversion copper core cover cross customers cx4 da defined defines depending descriptions designed details devices diameter different diligence direct disclaims discretion distance documentation driver dual either en50174 en55024 endorsement endorsing enhanced ensure ethernet eus example express eye feature fiber finisar following ft ftlx1471d3bcl ftlx1471d3bcv ftlx1471d3qcv ftlx8571d3bcl ftlx8571d3qcv gigabit greater hazard highlighting hot however i iec ieee implied in1 in2 including information insert instruments intel keyed kilometers lan laser last latch lc length liability limitations link list load loms lr made manufacturers matches matching maximum may mdi meet meters mode modified module molex most motherboard multi must nanometer network note numbers operating operation optic optical orientation oriented original other output over own pair part partner party permit physical please plug port pose potential pro/10gbe producing product promoting proper provided purchase purpose rate receive receptacle recommendations reference referred regarding relating removable remove required responsible revision sale same save sc see selection server sfp share shielded should shown similar single solely specifications speed sponsorship sr standard std successful such suitability supplier supplying support sure swapping/hot switch system telescopes terminated testing their then there third transmit twin twinaxial twisted tyco type vendor versa vice viewing visible warranted warranty wavelength whatsoever wiring without worst x520";

Entries[2]            = new Array(4);
Entries[2][0]         = "driv10gb.htm";
Entries[2][1]         = "Installing/Uninstalling the Drivers";
Entries[2][2]         = "Installing and Uninstalling the Drivers Before you begin To successfully install or uninstall the drivers or software, you must have administrative privileges on the computer ...";
Entries[2][3]         = "10gbe driver install uninstall";
Entries[2][4]         = "acceptable adapter add/remove additional administrative after already any applicable attempts automatically autorun before begin below cable cancel cannot cd click completing computer confirmation connections control correctly dialog discovers displayed displays double download driver ensures existing extracted files find follow found function gigabit hardware insert install instructions intel interoperate intervention last located machine modified must network new note ok operating package panel plug ports privileges procedure product programs recommended regardless release respective revision running runs same screen select server software start successfully supplemental support sure system them these transfer uninstall update user using website whether window without wizard";

Entries[3]            = new Array(4);
Entries[3][0]         = "support.htm";
Entries[3][1]         = "Intel Customer Support";
Entries[3][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[3][3]         = "";
Entries[3][4]         = "about access available canada centers corporate customer date general including information installation instructions intel internet languages last list local many modified most network numbers open pacific phone product revision site speak staffed support technical technicians telephone they time tips troubleshooting up us visit web who worldwide";

Entries[4]            = new Array(4);
Entries[4][0]         = "hotwin.htm";
Entries[4][1]         = "PCI Hot Plug Support for Microsoft Windows";
Entries[4][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support ...";
Entries[4][3]         = "hot pci plug";
Entries[4][4]         = "adapter address back before conflict connecting details documentation driver elsewhere enabled ensure equipped hardware hot identical information intel last mac member microsoft modified more network nic notes occur operating original pci plug remove replacement restore revision running see selected server setting sla support switch systems team unless up windows works";

Entries[5]            = new Array(4);
Entries[5][0]         = "ins10co.htm";
Entries[5][1]         = "Insert the Adapter";
Entries[5][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. Insert ...";
Entries[5][3]         = "10gbe adapter insert replace";
Entries[5][4]         = "achieve actually adapter additional after anything available back backward bandwidth before below bit board bracket break bus cannot carefully case cause caution chassis check click compatible compliant computer configuration connected connection connector contacts cord could cover cx4 damage data degrade depending depress designations determine disengage documentation down driver duplex each edge electrical enabled end endanger error example excessive existing exposed express failure feel firmly fit force fragile free full get gigabit highly hot identify indicating insert install instructions intel lanes larger last latch later location lower make manual master may mechanism mhz moderate modified module more mount must new note number off opening operate pci performance physical place please plug power present pressing prior pro/10gbe problem properly pull push re recommends reinsert removable removal remove repeat replace required revision safe screw seated secure see server ships short should shown shut signaling significantly slot slower smaller special speed start steps support sure system temporarily them then theoretical through touch turn unplug until v1 v2 vary would x8";

Entries[6]            = new Array(4);
Entries[6][0]         = "trbl10gb.htm";
Entries[6][1]         = "Troubleshooting";
Entries[6][2]         = "Microsoft Windows Specific Issues Use the information in this table after you have reviewed . Problem Solution Event viewer message A device attached to the ...";
Entries[6][3]         = "10gbe performance problems solutions troubleshooting";
Entries[6][4]         = "after any attached available bios deleted device event functioning information installed intel issues last longer make message microsoft modified need open operating os play plug problem process proset reinstall reviewed revision server session set should simultaneous software solution specific support sure system table terminal there time upgrading versions viewer windows";

Entries[7]            = new Array(4);
Entries[7][0]         = "trbl_dm.htm";
Entries[7][1]         = "Configuration and Troubleshooting";
Entries[7][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[7][3]         = "";
Entries[7][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent contact cooling copper correct creating current customer damaged data default described desktop/management detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed execution expected express fail familiar family fan feature find fix following forced frame frequently functioning further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instructions intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan last latency latest layer led length level light limited limits link list loaded look loose make manually many master match maximizing maximum may mbps memory mode modified monitor more multi multiple multiprocessor must necessarily need negotiate network newer note off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents problem process processor programs proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload replace reports represents require reserve responder resulting results review revision run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed standard start stops such sufficient supply support sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx type unable under unload unpredictable unusual up upgrade utility v1 v2 vary verify version vlans wake while without wol wording work";

Entries[8]            = new Array(4);
Entries[8][0]         = "ins10fi.htm";
Entries[8][1]         = "Insert the Adapter";
Entries[8][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. Insert ...";
Entries[8][3]         = "10gbe adapter insert replace";
Entries[8][4]         = "actually adapter additional available backward before below bit board bracket break bus caution check compatible compliant computer configuration connector cord could cover damage data degrade depending designations determine documentation down driver each enabled endanger error excessive existing express failure firmly fit force fragile get gigabit highly hot identify insert install instructions intel lanes larger last later lower making manual master may mhz modified more must new note number off operate pci performance physical please plug power present pressing problems push re recommends remove repeat replace required revision screw seated secure see server short shown shut signaling significantly slot slower smaller special speed start steps support system them then theoretical through turn unplug until v1 v2 vary x8";

Entries[9]            = new Array(4);
Entries[9][0]         = "jumbo_dm.htm";
Entries[9][1]         = "Jumbo Frames";
Entries[9][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[9][3]         = "device frames jumbo latency manager throughput";
Entries[9][4]         = "adapter additional administrator advanced apply aware based benefit bytes calculate capability changes click compatible configure connection consult contact cpu crc desired device different dropped end equipment ethernet features following forward four frame gigabit guide hardware header higher however implemented include increase information installed intel introduced ip jumbo larger last latency least limited link list loss manager may mbps microsoft modified more multi must network note ok open operating other otherwise packet performance pl plus pm poor pro/1000 properties proset protocols qos reduce require restrictions result revision select server set simultaneously size standard support switch systems tab tagging tcp team there throughput udp up user's utilization vendor vlans while windows";

Entries[10]            = new Array(4);
Entries[10][0]         = "legaldis.htm";
Entries[10][1]         = "Legal Information";
Entries[10][2]         = "Copyright and Legal Disclaimers Copyright 2002 2009 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 USA Intel ...";
Entries[10][3]         = "";
Entries[10][4]         = "any assumes brands claimed commitment contained copyright corporation countries disclaimers document does elam errors herein hillsboro information intel itanium last legal make may modified names nor omissions other parkway pentium property reserved responsibility revision rights trademarks update usa young";

Entries[11]            = new Array(4);
Entries[11][0]         = "license.htm";
Entries[11][1]         = "Software License";
Entries[11][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[11][3]         = "";
Entries[11][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[12]            = new Array(4);
Entries[12][0]         = "warranty.htm";
Entries[12][1]         = "Limited Lifetime Hardware Warranty";
Entries[12][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[12][3]         = "";
Entries[12][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";

Entries[13]            = new Array(4);
Entries[13][0]         = "lights10.htm";
Entries[13][1]         = "Indicator Lights";
Entries[13][2]         = "The Intel 10 Gigabit AF DA Dual Port Server Adapter and Intel Ethernet Server Adapter X520 series of adapters have the following indicator lights Label ...";
Entries[13][3]         = "10gbe indicator lights";
Entries[13][4]         = "act/lnk actively activity adapter af avoid blink button command connected control cx4 da damage data down dual ethernet event fail fan flashing following gbps gigabit green grn help ibautil identify identity indication indicator information intel label lan last lf lights link lr meaning modified more occurred off on/off over partner passing port pro/10gbe proset pulses receiving red revision rx see sending series server shut sr temperature traffic transmitting tx valid x520 xf yellow";

Entries[14]            = new Array(4);
Entries[14][0]         = "overvwit.htm";
Entries[14][1]         = "Overview";
Entries[14][2]         = "Overview Welcome to the User's Guide for Intel 10 Gigabit Server Adapters installed in Itanium based computers. This guide covers hardware and software installation, setup ...";
Entries[14][3]         = "10gbe 64 ie-32 installation requirements setup troubleshooting";
Entries[14][4]         = "adapter advanced after any available based basic carefully cd click column compatible computer configuration contents covers driver em64t extended features follow gigabit guide hardware ia-32 information install intel itanium last left link make memory modified more network note operating other overview platforms problems procedure process refers review revision see select server set setup software start step support sure system table technology test these tips topic troubleshooting unattended upgrading user's varies welcome windows";

Entries[15]            = new Array(4);
Entries[15][0]         = "prosetdm.htm";
Entries[15][1]         = "Using PROSet";
Entries[15][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[15][3]         = "device install manager proset";
Entries[15][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware cd change click compatibility configure connection control core device dialog directory dmscript double drivers extension features file following help icon install intel last like located manager menu modified must ncs2 network note now open options panel prior process product program proset refer removing revision rights same scripts select server services settings should simply software start support system tabs there tips tray under uninstall users utility versions windows would";

Entries[16]            = new Array(4);
Entries[16][0]         = "reqit10g.htm";
Entries[16][1]         = "System Requirements";
Entries[16][2]         = "System Requirements Itanium based Computers Before installing the Intel 10GbE Server Adapter, check your system for the following minimum configuration requirements. Hardware Compatibility Itanium based ...";
Entries[16][3]         = "10gbe configuration itanium requirement";
Entries[16][4]         = "adapter based before bios bit bus check compatibility compliant computer configuration datacenter depending drivers edition enterprise except express following hardware higher installed installing intel itanium kernel last latest linux master mhz microsoft minimum modified newer open operate pack pci r2 requirements revision server service signaling slot supported system types v1 v2 versions windows";

Entries[17]            = new Array(4);
Entries[17][0]         = "prform10.htm";
Entries[17][1]         = "Getting the Most from your Intel 10 Gigabit Server Adapter";
Entries[17][2]         = "Getting the Most From Your PCI X Intel 10 Gigabit Server Adapter NOTE These adjustments should be performed by a highly skilled network administrator. They ...";
Entries[17][3]         = "10gbe performance";
Entries[17][4]         = "above adapter adjustment administrator allocation available based best better bios boot buffer bus byte cabling change command components computer configuration configured conjunction contain count default defines desired details device digit does driver e6 efi enable enhancement enter especially exit fiber file find follow frames function getting gigabit guaranteed here highly however identified impact improve increase indicated install intel itanium jumbo last least linux look making maximum may memory microsoft minimum mm mmrbc modified modifying most network new note number offset operating other output package parameters patterns pci performance performed pressing program proper provide read readme receive record refer register resources revision rr run same saved scroll see segment server set shell should shown significant size skilled slot socket specific ssbbddff ssbbddffrr steps support sure system tcp these they through traffic transmit transmit/receive typing users usually utility value vendor we whose window work";

Entries[18]            = new Array(4);
Entries[18][0]         = "qos10g.htm";
Entries[18][1]         = "Quality of Service QoS";
Entries[18][2]         = "Tagging for Microsoft Windows Server 2003 QoS allows the adapter to send and receive IEEE 802.3ac tagged frames. 802.3ac tagged frames include 802.1p priority tagged ...";
Entries[18][3]         = "10gbe qos quality service tagging";
Entries[18][4]         = "adapter advanced allow bandwidth base before configured connected deal disabled efficient enabled events field frame help high ieee implement include information intel knowledge last levels lower make microsoft modified more most must network order packet prioritization priority processed programs proset qos real receive revision see send server specify supports switch system tab tagged tagging time utility vlan windows";

Entries[19]            = new Array(4);
Entries[19][0]         = "reg10gb.htm";
Entries[19][1]         = "Regulatory";
Entries[19][2]         = "Regulatory Compliance Statements Intel(R Ethernet X520 10GbE Dual Port KX4 Mezz Intel 10 Gigabit AT2 Server Adapter Intel 10 Gigabit SR Dual Port Express Module ...";
Entries[19][3]         = "";
Entries[19][4]         = "a1 a2 abnormal about accept accordance adapter adequate adjustments against alla always any area as/nzs at2 australia/new australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen bsmi c22 cable can/csa canada canadian cannot case cause caution ce certification cfr21 changed china circumstance cispr class classe cns13438 com commercial communication community compatible compliance compliant comply con conditions conducted conformance conforme connected connector contact contain continued control corporation correct council country cover cumple cumpre cx4 da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does domestic dual edition efnahags efup eg elam electromagnetic emc emissions en en55022 en55024 en60825 end energy enlighet entspricht environment equipment er essi est este ethernet eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exceed exigences expense exposure express eye factory fcc fda/cdrh fiber first following follows found frequency gbe general generates gigabit har harm harmful hazardous henhold her herein hillsboro his i ices iec immunity including industry information installed instructions intel intended interference international japan jf3 kcc korea kx4 la laser last life likely limit listed low lr mailstop maintenance manufacturer mark may measures med mezz modified module mryksi must navolging nmb nmer normal normas note notice noudattaa operate optics oregon other otherwise output overensstemmelse own parkway part people's per performance performed permission place port power pro/10 pro/10gbe procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pursuant questo radiate radio reasonable received recognition recycling regluger regulatory republic required requirements residential responsible result retailer revision rf richtlinie rohs rules safe safety server service specified sr standards statement stenst subchapter subject systems taiwan take technology tested these those tick til tillverkats tm tuote ul undesired union upon usa user van vara vary vcci void voltage warning without x520 young zealand";

Entries[20]            = new Array(4);
Entries[20][0]         = "rg10gbb.htm";
Entries[20][1]         = "Regulatory";
Entries[20][2]         = "Regulatory Compliance Statements Copper Products Intel 10 Gigabit AF DA Dual Port Server Adapter Intel 10 Gigabit CX4 Dual Port Server Adapter Fiber Products Intel ...";
Entries[20][3]         = "";
Entries[20][4]         = "a1 a2 abnormal about accept accordance adapter adjustments af against alla always antenna any as/nzs australia/new australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable can/csa canada canadian cannot case cause caution ce certification cfr21 changed china circuit circumstance cispr class classe cns13438 com communication community compatible compliance compliant comply con conditions conducted conformance conforme connect connector consult contact contain continued control copper corporation correct council country cover cumple cumpre cx4 da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does dual edition efnahags efup eg elam electromagnetic emc emi emissions ems en en55022 en55024 en60825 encouraged end energy enlighet entspricht equipment er essi est este ethernet eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exceed exigences experienced exposure eye factory fcc fda/cdrh fiber first following follows found frequency general generates gigabit guarantee har harm harmful hazardous help henhold her herein hillsboro his however i ices iec immunity including increase industry information installation installed instructions intel intended interference international japan jf3 kcc korea la laser last life limit listed low lr lvd mailstop maintenance manufacturer mark may measures med modified more mryksi must navolging nmb nmer normal normas note notice noudattaa occur off operate optics other otherwise outlet output overensstemmelse parkway part particular people's per performance performed permission phone place port power procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pursuant questo radiate radio radio/tv reasonable received receiver receiving reception recognition recycling regluger regulatory relocate reorient republic required requirements residential responsible result retailer revision rf richtlinie rohs rules safe safety separation server service specified sr standards statement stenst subchapter subject systems taiwan take technician technology television tested there these those tick til tillverkats tm tuote turning ul undesired union upon usa user van vara vary vcci void voltage without x520 xf young zealand";

Entries[21]            = new Array(4);
Entries[21][0]         = "save_dm.htm";
Entries[21][1]         = "Save and Restore";
Entries[21][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[21][3]         = "function intel proset restore save";
Entries[21][4]         = "adapter address allows any assumed backup been changed command configuration contained copy cscript current default directory disk diskette dmix does drive driver event example failure file filename floppy following former generally hard include intel ip last line located may measure modified most multiple must navigate network notes open operation options os performed program prompt protocol reinstate requires restore result revision same save save/restore savresdx script settings specified standalone such syntax system team these times tool type unstable using vbscript vlans was windows wmiconf";

Entries[22]            = new Array(4);
Entries[22][0]         = "snmpwin.htm";
Entries[22][1]         = "Simple Network Management Protocol SNMP";
Entries[22][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[22][3]         = "agent management network protocol simple snmp";
Entries[22][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download drivers employed event experienced features first follow information install instructions intel last manage menu mib microsoft modified more must network notices operating prior product protocol provides recognize revision screen see send should simple snmp software software/services specified start stations such support system tcp/ip teaming them translates updates utility vlans windows";

Entries[23]            = new Array(4);
Entries[23][0]         = "team_dm.htm";
Entries[23][1]         = "Teaming";
Entries[23][2]         = "Description of ANS teaming modes.";
Entries[23][3]         = "advanced aft alb ans services sft static team teaming";
Entries[23][4]         = "able according across act active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows alternatively although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between both bound button cable cannot capability capable case cause cd change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently data default delay denominator dependencies dependent design designated destination detect developed device different disable disconnect displayed documentation does download driver duplex during duties dynamic each effect eight either enable engine ensure etherchannel example exceed experience failback failover fails failure fallback fast fault feature fec fiber first following force formed frame full fully functionality gbps gec gigabit go grouping handles hardware highest hot however hub hyper ieee implement important inactive include increase information instability install integrated intel intel� ipx issues jumbo last later latest least left lets like link list load loms lose loss lost lowest machine maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui network never new nic nlb/wlbs normal notes occur offload open operate options order other over package packet pairing pane part particular pay per performance performing plug port possible preferred prevent primary primary/secondary prior priority pro/100 property proset protocol provide qos r2 rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require respective restart restored returned revision rlb routable routed run safety same schema second secondary see select send separate server service set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp subnet such support sure switch system tab table tagging take tcp tcp/ip team technology temporary them there these they third three throughput toe together tolerance traffic transmission transmit tree type under until up updated various vary vendor verify version virtual vlan waiting way we window wizard works would";

Entries[24]            = new Array(4);
Entries[24][0]         = "test10g.htm";
Entries[24][1]         = "Test the Adapter";
Entries[24][2]         = "Test the Adapter from Microsoft Windows Intel PROSet allows you to run several diagnostic tests, including Connection Test Tests the adapter's connection to the network.";
Entries[24][3]         = "10gbe diagnostic test";
Entries[24][4]         = "access adapter adater address allows availability available below capabilities click communicate connection connects dependent determines device diagnostic displays does duplex each functioning gigabit hardware including intel ip its last link lower lr manager maximum microsoft modified network operating optimum partner performed ping pro/10gbe properly proset reason reports revision run select server settings several speed sr system tab test these type whether window";

Entries[25]            = new Array(4);
Entries[25][0]         = "vlwin10g.htm";
Entries[25][1]         = "Virtual LAN under Windows";
Entries[25][2]         = "Virtual LANs The term VLAN Virtual Local Area Network refers to a collection of devices that communicate as if they were on the same physical ...";
Entries[25][3]         = "10gbe lans virtual vlan vlans";
Entries[25][4]         = "ability across adapter adds administration advanced any area attached before between broadcast building campus capability caution change clients co collection communicate computers configure connecting connects considerations considered consist contents cross defined department devices different dispersed ease enterprise exist first functional geographically group hardware ieee improve including information intel joint lan last least left limit local locations logical management match maximum membership microsoft minimize modified more moves multiple must network note other pane per performance physical port problems project proset protocol refers restricted revision running same security segments select servers set simplify software storms supported switch tab table tagged task team term them then they those together typically under untagged up updates users virtual vlan were window workers workgroups working";

Entries[26]            = new Array(4);
Entries[26][0]         = "wminicdm.htm";
Entries[26][1]         = "WMI NIC Provider";
Entries[26][2]         = "Intel Network Adapters WMI Provider The Intel Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet for Windows ...";
Entries[26][3]         = "provider wmi";
Entries[26][4]         = "about access adapter allows any application apps assumptions available based between called cannot cim classes collected common configure consumer contains could data describes detailed device distribution dmi docs driver elevate embed enables enterprise external file format gigabit guide i independent information install instances instrumentation intel intelncs2 interfaces jointly kernel last layer level list local located makes manage manager manifest measurement microsoft middleware missing mode modified monitor more must namespace ncs2 network operate order page paper part pci pipeline platform please pro/100 proset provided provider refer reference registers related remote requirements revision root section see services set setup snmp software specification standards status such supported supports system technical technology then through type typical under user view vista wbem web windows wmi";
